nixp.ru v3.0

25 мая 2017,
четверг,
13:45:57 MSK

DevOps с компанией «Флант»
anonymous написал 6 июня 2005 года в 18:21 (374 просмотра) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

./configure -prefix=/usr --disable-profile --enable-add-ons

configure: error: forced unwind suppot is required

как поправтиь? По всякому пробовал.

// Тему переместил(а) fly4life из форума «UNIX FAQ».

rgo

на всякий случай: glib или glibc?

думаю что всё-таки glibc… вот здесь http://www.gnu.org/software/libc/libc.html, написано что текущая версия 2.3.4, и как я понимаяю всё что после — теста ради. Добавлю ещё немного скепсиса: а как ты относишься к фразе с того же сайта:

«Never install over a live system. The connection between the individual parts of the glibc shared libraries is special. The libc.so shared library uses private interfaces in ld.so and vice versa. On a live system with dynamically linked applications if a new libc.so replaces an old one with a different internal ABI your system will be broken. libpthread.so, libm.so, and librt.so have similar problems. At a minimum, install into a separate chroot environment.»